#gform_confirmation_message_1{color:#FFF !important;text-align: center;}
.clearfix{clear:both;}
.main-nav {clear: both;}
.menu { display: block; list-style-type: none; padding: 0; }
.menu ul { display: block; list-style-type: none; margin: 0; padding: 0; } 
.menu li { border: 0; display: block; float: left; margin: 0; padding: 0; position: relative; padding: 0 2px; z-index: 5; } 
.menu li:hover { white-space: normal; z-index: 10000; } 
.menu li li {float: none;}
.menu ul { left: 0; position: absolute; top: 0; visibility: hidden; z-index: 10; } 
.menu li:hover > ul { top: 100%; visibility: visible; } 
.menu li li:hover > ul { left: 100%; top: 0; } 
.menu:after,
.menu ul:after {clear: both; content: '.'; display: block; height: 0; overflow: hidden; visibility: hidden; } 
.menu, .menu ul { min-height: 0; } 
.menu ul, .menu ul ul { margin: 0; padding: 0; } 
.menu ul li a:hover, .menu li li a:hover { color: #484848; text-decoration: none; } 
.menu ul { margin-top: 1px; min-width: 15em; width: auto; } 
.menu a { border-left: 1px solid #585858; color: #ffffff; cursor: pointer; display: block; font-size: 13px; font-weight: 700; height: 45px; line-height: 45px; margin: 0; padding: 0 0.9em; position: relative; text-decoration: none; text-shadow: 0 -1px 0 #000000; white-space: nowrap; } 
.menu a:hover { background-color: #808080; background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636)); background-image: -webkit-linear-gradient(top, #808080, #363636); background-image: -moz-linear-gradient(top, #808080, #363636); background-image: -ms-linear-gradient(top, #808080, #363636); background-image: -o-linear-gradient(top, #808080, #363636); background-image: linear-gradient(to top, #808080, #363636); color: #ffffff; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636)"; } 
ul.menu > li#menu-item-36121{ background-color: #fbae40; color: #ffffff; padding: 0px 15px;margin-left: 20px; }
ul.menu > li#menu-item-36121:hover{background-color: #e29220 !important;}
ul.menu > li:hover { background-color: #363636; color: #ffffff; } 
.menu .current_page_item a, .menu .current-menu-item a { background-color: #343434; } 
.front-page .menu .current_page_item a { background: none; background-color: transparent; background-image: none; filter: none; } 
.menu li li { background: #ffffff; background-image: none; border: 1px solid #e5e5e5; color: #444444; filter: none; margin: -1px 0 1px 0; width: auto; } 
.menu li li a { background: transparent !important; border: none; color: #444444; font-size: 12px; font-weight: 400; height: auto; height: 20px; line-height: 20px; padding: 5px 10px; text-shadow: none; white-space: nowrap; } 
.menu li li a:hover { background: #f5f5f5 !important; background-image: none; border: none; color: #444444; filter: none; } 
.menu li li:hover { background: #f5f5f5 !important; filter: none; } 
.menu ul > li + li { 	border-top: 0; }
.menu li li:hover > ul { left: 100%; top: 0; } 
.menu li li:hover > ul{top:1px !important;}
.menu > li:first-child > a { border-left: none; } 
#content-outer{max-width:1170px;margin:0 auto;}
#body_container{float: none;max-width:1170px;margin:0 auto;}
@font-face {
  font-family: 'Times-Roman';
  src: 
		url('../fonts/Times-Roman.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/Times-Roman.woff') format('woff'), 
		url('../fonts/Times-Roman.ttf')  format('truetype'), 
		url('../fonts/Times-Roman.svg#Times-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: 	url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/Helvetica.otf')  format('opentype'),
		url('../fonts/Helvetica.woff') format('woff'), 
		url('../fonts/Helvetica.ttf')  format('truetype'), 
		url('../fonts/Helvetica.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica-Light';
  src: 	url('../fonts/Helvetica-Light.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/Helvetica-Light.woff') format('woff'), 
		url('../fonts/Helvetica-Light.ttf')  format('truetype'), 
		url('../fonts/Helvetica-Light.svg#Helvetica-Light') format('svg');
  font-weight: normal;
  font-style: normal;
} 
@font-face {
  font-family: 'Times-BoldItalic';
  src: 
		url('../fonts/Times-BoldItalic.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/Times-BoldItalic.woff') format('woff'), 
		url('../fonts/Times-BoldItalic.ttf')  format('truetype'), 
		url('../fonts/Times-BoldItalic.svg#Times-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

#footer, body.full-width-layout #content-outer, body.default-layout #content-outer, body.full-width-no-box #content-outer{max-width:1170px;}
#container{max-width:1170px;}
.post-edit{display:none !important;}  
#container{ max-width:100% !important; padding: 0px 0px !important; }
body.full-width-layout #content-outer, body.default-layout #content-outer, body.full-width-no-box #content-outer{ max-width:1170px; }
body{ font-family: 'Helvetica-Light'; font-size:16px; overflow-x:hidden; background:#FFF !important; } .main-nav{ clear:none !important; float:right; margin-top: 55px; }
#header_section{ background: #1f7136; height:160px; }
#logo{ float: left; margin: 0; padding: 0px 0px; background: none; margin-right:50px; margin-bottom:0px; } 
#logo img{ margin-top: -25px; }
.main-nav,
.menu{ background: none !important; border: 0px !important; box-shadow: none !important; }
.menu a{ background:none !important; color:#fff !important; border:0px !important; font-size: 18px; text-shadow:none !important; font-family: 'Helvetica-Light'; padding:0px 10px !important; font-weight:normal !important; }
#wprmenu_bar{background: #1f7136 !important;}
body div#wrapper { margin: 0 auto 20px auto; border: 0px !important; box-shadow: none !important; border-radius: 0px !important; margin-bottom:0px ; padding-bottom:0px ; }
.menu > li{ text-transform: capitalize; padding: 0px 0px; }
.menu li li{ text-transform: capitalize; padding: 15px 15px; }
.menu > li:hover > a{ color:#fff !important; }
.menu-item-has-children::after{ display:none !important; }
ul.menu > li:hover{ background:#fbae40; color:#FFF !important; }
body.home #content-full{ margin-top:0px !important; margin-bottom:0px !important; }
.menu li li{ background: #e29220 !important; border:0px !important; }
.menu li > ul{ top: 44px !important; }
.menu li li:hover{ background: #bd740c !important; }
.menu li li a{ font-size:inherit !important; padding:0px 0px !important; }
.menu li li:hover a{ background:none !important; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
font-weight:normal !important; 
}
h2,
h2 a{ color:#5a5a5a; font-size: 35px; line-height: 40px; margin-top: 0px !important; }
h3,
h3 a{ color:#407bbf; margin-top: 0px !important; margin-bottom: 0px !important; }
p{ margin: 10px 0; }
.socialicons .socialicon{ -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; line-height: 25px; } 
.socialicons .socialicon{background: #fbae40; color: #FFF; border-radius: 20px; margin-left: 5px; width: 25px; height: 25px; display: inline-block; text-align: center;} 
 .searchform .fa.fa-search{color: #054f17;left: 25px;position: relative;}
 #topbararea{padding:5px 0px;color:#FFF;background:#054f17;text-align: right;}
 #topbararea .contact_ph{display:inline-block;color:#fcaf40;font-family: 'Helvetica';}
 #topbararea .searchform{margin: 0px 30px;display:inline-block;}
 #topbararea .socialicons{display:inline-block;}
 #topbararea .searchform input[type="text"]{background: #497f56; border: 0px; padding: 5px 10px; box-shadow: none; border-radius: 0px;padding-left: 30px;background-position: 5px 5px;}
 #helppeoplemoveforward p{font-family: 'Times-BoldItalic';color:#FFF;text-align: center; margin-top: 0px; font-size: 26px; padding: 5px 0px;}
 #missionvision img{margin:0px 0px !important;}
 #missionvision h2{color:#5a5a5a !important;margin:0px 0px !important;}
 #missionvision .wpb_single_image {margin-bottom:0px !important;}
 .wpb_revslider_element{margin-bottom:0px !important;}
 #missionvision h2::after{content: ""; display: block; width: 55px; height: 2px; background: #1f7136; margin: 0 auto; margin-top: 20px; margin-bottom: 20px;}
 #ourservices .wpb_single_image{margin-bottom: 0px !important; position: absolute; left: 50%; transform: translateX(-50%); top: 170px;}
 #ourservices .wpb_raw_code{margin-bottom: 0px !important; position: absolute; left: 50%; transform: translateX(-50%); top: 170px;}
 #ourservices .wpb_single_image img{margin-bottom:0px !important;margin-top:0px !important;}
 #ourservices p{height: 50px;color:#FFF;font-size:28px;line-height:normal;}
 #ourimpact h2{color:#FFF;margin-bottom: 20px;}
 .ul-iconlist{margin-top:30px !important;margin-left:0px !important;padding-left:0px !important;}
.ul-iconlist li{list-style-type:none !important;padding-left:30px;background:transparent url(https://newbridge.org/wp-content/uploads/2018/08/iconlist.png) no-repeat;    background-position: 0px 2px; margin-bottom: 5px; color: #FFF;}
a.see-all{color:#fbae40;display:block;text-align:right;font-family: 'Helvetica';}
.homeEventsImg img{margin-left:0px !important;}
.homeEventsTitle a{font-size:20px;color: #3f4650;font-family: 'Helvetica';}
.homeevents{width:475px;}
#whatshappening h2::after { content: ""; display: block; width: 55px; height: 2px; background: #1f7136; margin-top: 20px; margin-bottom: 20px; }  	 
#whatshappening > .vc_col-sm-6 h2.vc_custom_heading{width:475px;}
#whatshappening > .vc_col-sm-6 h2.vc_custom_heading a{font-size: 17px; color: #fbae40; position: relative; float: right; opacity: 1;}
div#footer{font-size:14px;max-width: 100% !important;background: #3d3f3e !important;padding: 50px 0px;line-height: 24px;}
#footercopy{font-size:14px;background:#2c2e2e;color: #a1a1a1;padding:20px 0px;}
.widget-wrapper{margin: 0 0 20px;padding: 20px;color:#a1a1a1;background:none !important;border:0px !important;box-shadow:none !important;margin-bottom: 0px !important;padding-bottom: 0px !important;}
.widget-title h3, .widget-title-home h3{color:#FFF !important;text-transform: capitalize;padding-bottom: 20px;}
#footer th, #footer td, #footer table{border:0px !important;vertical-align: top;}
 #text-3 i{font-size: 24px;}
#footer .col-300{margin-bottom:0px !important;}
#text-2 img{margin-bottom:0px !important;}
#footer th, #footer td{padding: 7px;}
#text-4 label{display:none;}
#text-4 .login-remember{display:none;}
#text-4 p{margin:20px 0px;}

#footer #user_login{background:#cbcbcb;border:0px !important;box-shadow:none !important;border-radius:0px !important;width:100%;margin: 0; outline: none; padding: 8px 0px; vertical-align: middle; max-width: 100%;} 	
#footer #user_pass{background:#cbcbcb;border:0px !important;box-shadow:none !important;border-radius:0px !important;width:100%;margin: 0; outline: none; padding: 8px 0px; vertical-align: middle; max-width: 100%;}
#wp-submit{padding: 10px 25px; border-radius: 0px; text-transform: uppercase; color: #FFF; background: #fbae40; border: 0px; text-shadow: none;float: right;}
#footer .socialicons {margin-top:20px;}
#footer .socialicons i{color:#FFF;font-size:16px !important;line-height:30px;}
#footer .socialicons a{height: 30px;width: 30px;}
#footer-top{background:#1f7136;padding: 30px 0px;}
#gform_wrapper_1 #gform_1{position:relative;text-align:center;}
#gform_wrapper_1 .gform_heading .gform_title{display: inline;color:#FFF;font-style: italic;font-size: 24px;}
.vc_custom_1534949745018{padding-top: 0px !important;}
.vc_custom_1534949739308{margin-bottom: 0px !important;}
.vc_custom_1534949702622{background-image: url(https://newbridge.org/wp-content/uploads/2018/08/goldbar.jpg) !important;}

#gform_wrapper_1 .gform_heading{width: auto;display:inline-block;margin:0px;padding:0px;}
#gform_wrapper_1 .gform_body{width:auto;display:inline-block;margin:0px;padding:0px;}
#gform_wrapper_1 .gform_footer{width:auto;display:inline-block;margin:0px;padding:0px;}
#gform_wrapper_1 .gfield_label{display:none !important;} 
#gform_wrapper_1.gform_wrapper ul.gform_fields li.gfield{padding-right:0px !important;margin-top: 0px;}
body .gform_wrapper .top_label div.ginput_container{margin-top: 0px !important;}
#gform_submit_button_1{ margin: 0px 0px; padding: 9px 30px; border-radius: 0px; position: relative; left: -4px; background: #fbae40; border: 0px; text-shadow: none; color: #FFF; text-transform: uppercase; }
#input_1_1{ width: 400px; margin-left: 20px; background: #1a5e2d; padding: 10px 20px; border: 0px; box-shadow: none; color:#FFF !important; }
#input_1_1::-webkit-input-placeholder { color: #739d7f; }
#input_1_1::-moz-placeholder { color: #739d7f; }
#input_1_1:-ms-input-placeholder { color: #739d7f; }
#input_1_1:-moz-placeholder { color: #739d7f; }
h1.entry-title{ margin: 0px 0px; font-family: 'Times-Roman'; color: #FFF !important; background: transparent url(../images/bannertitle-background-new.png) no-repeat; padding-top: 100px; padding-bottom: 50px; background-position: right -102px; padding-left: 30px; width: auto; display: inline-block; padding-right: 400px !important;  } .term-71 h1.entry-title{font-size: 20px;line-height: 40px;}
#menu-main-menu{margin: 0px 0px;padding: 0px 0px;}
.blogitems{position:relative;text-align: center;padding-top: 50px;padding-bottom: 50px;}
#listcategortiesholder{text-align: left;color:#FFF;font-size: 24px;font-family: 'Times-Roman';margin-bottom: 40px;padding: 16px 0px;background:transparent url(../images/filter-bg-new.png) no-repeat;background-size: 100% 100% !important;}
#listcategorties{color:#FFF;font-family: 'Times-Roman';margin:0px 0px;padding:10px 0px;display: inline-block;margin-left: 70px;}
#listcategorties li{display: inline-block;list-style-type:none !important;}
#listcategorties li a{ color: #FFF; font-family: 'Times-Roman'; text-shadow: 0px 1px 10px #57894c; padding: 0px 15px; font-size: 24px; } .filterc-title{padding-left: 30px;display:inline-block;vertical-align:middle;}
#blogListTmp{text-align:left;position:relative;}
#blogListTmp .col-sm-3{width: 47%;display:inline-block;padding-bottom: 50px;}
#blogListTmp .col-sm-3 .blogpostss-image-featured{width:100%;    border-top-left-radius: 15px;border-top-right-radius: 15px;}
#blogListTmp .col-sm-3:nth-child(even){float:right;}
#blogListTmp .col-sm-3{text-align:center;}
#blogListTmp .col-sm-3 .contholder{min-height:200px;}
#blogListTmp .col-sm-3 .blogpostss-meta{ letter-spacing: 2px; font-family: 'Helvetica-Light';text-transform: uppercase; color: #054f17; font-size: 12px;}
#blogListTmp .col-sm-3 .blogpostss-title{margin-bottom: 0px !important;line-height: 18px;min-height: 55px;}
#blogListTmp .col-sm-3 .blogpostss-title a{ line-height:normal;letter-spacing: 2px; font-family: 'Helvetica-Light' !important;text-transform: uppercase; color: #054f17 !important;font-size: 18px;}
#blogListTmp .col-sm-3 .blogpostss-excerpt{border-bottom: 2px solid #f6f6f6; padding-bottom: 30px; margin-bottom: 5px;} 	
#blogListTmp .col-sm-3 .blogpostss-author{ letter-spacing: 2px; font-family: 'Helvetica-Light' !important;color: #054f17 !important;font-size: 12px;}
#blogListTmp .col-sm-3 .blogpostss-author span{ color:#fbae40; }
.loadMoreBlogPosts{clear: both;background: #fbae40; color: #FFF; padding: 10px 30px; border-radius: 5px; margin: 0 auto; width: 120px; text-align: center;}  	 
.gform_wrapper{margin:0px 0px !important;}
#helppeoplemoveforward{margin:0px 0px;}
#footer .widget{margin: 0 0; width: 31%; clear: none !important; display: inline-block; float: none; vertical-align: top;margin-right: 2.1%;} 
.clearfix:after, .clearfix:before, #container:after, #container:before, .widget-wrapper:after, .widget-wrapper:before { content: ' '; display: table; }
.homeevts.homeEventsExcerpt{line-height: normal;min-height: 100px;}
.homeevts.homeEventsSeeAll{line-height: normal;}
.wrapper-cont{background: #FFF;}
.homeevts.homeEventsTitle{padding-top: 10px;}
.see-all img{top: 3px; position: relative; margin-left: 10px;}
#right_container{border-left: 1px solid #999999;}
#body_container.double_col{background: transparent !important;}
#ourservices .vc_column-inner{background-size:cover !important;    height: 400px;}
#ourservices .wpb_text_column{margin-bottom:0px;}	
#ourservices .texti p{height:auto !important;padding:0px 30px;text-align: center; margin-bottom:20px;font-size:16px;visibility:hidden;}
#ourservices > .wpb_column > .vc_column-inner::after{z-index:0;content:""; position:absolute;top:0px;left:0px;background:rgba(72, 78, 85, 0.60);width:101%;height:100%;}
#ourservices > .wpb_column:nth-child(1) > .vc_column-inner::after{background:rgba(31, 113, 54, .6);}
#ourservices > .wpb_column:nth-child(2) > .vc_column-inner::after{background:rgba(63, 70, 80, .3);}
#ourservices > .wpb_column > .vc_column-inner .wpb_wrapper{z-index:1;}
#ourservices > .wpb_column:hover > .vc_column-inner::after{display:block !important;}
#ourservices > .wpb_column:hover  .texti p{visibility:visible;}
#ourservices > .wpb_column:hover > .vc_column-inner::after{background:rgba(251, 174, 64, .8) !important;}
#ourservices > .wpb_column:hover .wpb_single_image{position:relative !important;left:auto !important;top:0px !important;transform:none !important;}
#ourservices > .wpb_column:hover .wpb_raw_code{position:relative !important;left:auto !important;top:0px !important;transform:none !important;}
#newslider{height: 320px;position:relative;}
.slidestmp {cursor:pointer;width:637px;height:350px;position:absolute;}
.slidestmp img{height:320px;}
.slide-1{top:0px;left:0px;z-index:1;}
.slide-2{top:0px;left:50%;transform:translateX(-50%);z-index:2;} 	
.slide-3{top:0px;right:-100px;z-index:3;}
.slidetxt{-webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; transition: all .6s ease-in-out; position: absolute; top: 50%; right: -400px; background: rgba(31, 113, 54, .75); padding: 20px 30px; font-size: 28px; width: 250px; color: #FFF;} 
 
.readmemore{color:#000 !important;margin-bottom: 20px; display: inline-block; padding: 6px 20px; font-size: 14px; border-radius: 100px; padding-left: 30px !important; background: #fcf5e8 url(https://newbridge.org/wp-content/themes/newbridge/images/circle_arrow.png) no-repeat 5px 5px;}

.readmemore:hover{background: url(https://newbridge.org/wp-content/themes/newbridge/images/over_bg_yellow.png) no-repeat 0 0 #e5c885 !important;}
.readmemorenew{background: #fbae40; display: inline-block; padding: 10px 20px; border-radius: 10px; color: #FFF;}

.videogallerytmp{margin:0px 0px !important;}
.videogallerytmp .imagePortfolio{display: inline-block; width: 46%; margin-right: 30px;margin-bottom: 30px}
.videogallerytmp .imagePortfolio a{position:relative;display: block;}
.videogallerytmp .imagePortfolio img{max-width:100%;width: 346px;height: 185px;}
.videogallerytmp .imagePortfolio img.blogpostss-youtube-icon{width: 64px; height: 64px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}

.videogall a{position:relative;display: block;} 
.videogall img{width: 100%;height: auto;margin-bottom:30px;}
.videogall img.blogpostss-youtube-icon{width: 64px; height: 64px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}

.page-id-98 #left_container{width:100% !important;padding: 20px 0px;}
 
body.archive.tax-educations h1.entry-title{cursor:pointer;}
h1.entry-title{font-size:22px !important;}
span.mission{display: block; width: 82px; height: 82px; margin: 0 auto; background: transparent url(https://newbridge.org/wp-content/uploads/2018/11/vision-mission-v2-min.png) no-repeat; background-position: -6px 0px;}
span.vision{display: block; width: 82px; height: 82px; margin: 0 auto; background: transparent url(https://newbridge.org/wp-content/uploads/2018/11/vision-mission-v2-min.png) no-repeat; background-position: -96px 0px;}
.right_links .first_sec h4 a { width: 100%; transition: none; background: none; padding: 7px 0 6px 25px; color: #333; text-transform: uppercase; font-size: 14px; line-height: 16px; background: #ececec url(https://newbridge.org/wp-content/themes/newbridge/images/yellow_arrow.png) no-repeat 11px 8px; border-radius: 14px; float: left; box-sizing: border-box; } .page-id-98 #right_container{display:none !important;}
.hover_cls{left: -30px;}
.common_box li{list-style-type: none;}
.common_box .about_serv .new{margin-bottom: 30px;}


 
@media screen and (min-width: 2000px) { 
	.slide-2{left: 37% !important;}
	.slide-3 {right: 200px !important;}
}
@media screen and (min-width: 1600px) { 
	#newslider, .slidestmp img{height: 400px;}
	.slide-3{right: 0px;}
	.slide-2{left: 40%;transform: translateX(-40%);}
}

@media screen and (max-width: 1180px) { 
	.menu a{font-size:14px !important;padding: 0px 10px !important;}
	#ourimpact > .vc_col-sm-6{width:49% !important;}
	input[type="submit"]{-webkit-appearance: none !important; -moz-appearance: none !important; appearance: none !important;}
	#listcategorties li a{font-size:18px !important;}
	.filterc-title{font-size:18px !important;}
	#topbararea .socialicons{padding-right: 10px;}
	#ourservices p{font-size:14px !important;}
	.slide-3{right: -200px;}
	#footer .widget{width: 30%;}
	#whatshappening{padding: 0px 20px;}
	.videogallerytmp .imagePortfolio{width:44%;}
	body .slidetxt{font-size:24px;}
	#helppeoplemoveforward{width:100% !important;}
	.slide-1,.slide-2,.slide-3{position:relative !important;right:auto !important;left:0px !important;transform: none !important;width: 100%;}
	.slidetxt{right:0px !important;}
			
	#newslider{height:auto !important;}
	.slidestmp{width:100% !important;height:auto !important;}
	.slidestmp img{width:100% !important;height:auto !important;}
}
@media screen and (max-width: 980px) { 
	#logo img{margin:0px 0px !important;}
	#logo{float:none !important;padding:10px 0px !important;margin:0px 0px !important;text-align: center;}
	#header_section{height:auto !important;}
	#missionvision{background-size: cover !important;}
	#ourservices .vc_column-inner{background-size: cover !important;background-position: center center !important;}
	#ourimpact{background-size: cover !important;}
	#ourimpact > .vc_col-sm-6{width:100% !important;}
	.see-all{margin-right:0px !important;}
	.homeevents,
	#whatshappening > .vc_col-sm-6 h2.vc_custom_heading{width:100% !important;}
	#text-3 table tr td:nth-child(1){width:20px;}
	#footercopy{text-align:center !important;}
	.searchform{display:none !important;}
	#listcategorties{margin-left:0px !important;}
	.filterc-title{display: block; background: #1f7136; padding: 10px 15px;}
	#listcategorties li{display:block !important;}
	#listcategortiesholder{background: #fbae40 !important;}
	.wpr_search .wpr-search-field{background: #497f56 !important; border: 0px !important; color: #FFF !important;} 		
	body.home > div.vc_row-full-width:nth-child(4){display:none !important;}
	#helppeoplemoveforward{padding-right:0px !important;}
	#content-outer{max-width:95% !important;}
	.main-nav{display:none !important;}
	body #footer .widget{width:100% !important;}
	#gform_wrapper_1 .gform_heading{padding-bottom:10px;width:100% !important;display:block !important;}
	body h1.entry-title{background: rgba(31, 113, 54, 0.79) !important; display: inline-block !important; padding: 0px 20px !important; text-align: center !important; margin: 50px 0px !important;width: 100% !important;}
	#mg-wprm-wrap li.menu-item a .expand{display:none !important;}
	
	.slide-1,.slide-2,.slide-3{position:relative !important;right:auto !important;left:0px !important;transform: none !important;width: 100%;}
	.slidetxt{right:0px !important;}
			
	#newslider{height:auto !important;}
	.slidestmp{height:auto !important;}
	.videogallerytmp .imagePortfolio img,
	.videogallerytmp .imagePortfolio{width:100% !important;}
	.videogallerytmp .imagePortfolio img.blogpostss-youtube-icon{width:64px !important;}
	ul.categories_list li a{background: #fcf5e8 url(../images/circle_arrow.png) no-repeat 5px center !important;}
	.homeEventsImg img{max-width:100% !important;}
}
@media screen and (max-width: 600px) { 
	#ourservices .vc_column-inner{height:auto !important;}
	#ourservices .texti p{font-size:16px !important;}
}
@media screen and (max-width: 479px) { 
	#blogListTmp .col-sm-3{width:100% !important;}
	#topbararea{padding: 10px 0px !important;text-align:center !important;}
	#topbararea .socialicons { padding-right: 0px; padding-top: 5px; }
	#footer th, #footer td{text-align:left;}
	#text-4{padding-bottom:20px;}
	#mg-wprm-wrap.cbp-spmenu-left{width:100% !important;}
	#input_1_1{width:100% !important;margin-left:0px !important;display: block;}
	#gform_wrapper_1 .gform_body { width: auto; display: block; margin: 0px 20px;}
	#gform_wrapper_1 .gform_footer{display:block !important;width:auto !important;margin:0px 20px !important;}
	#gform_submit_button_1{left:0px !important;}
	.widget-title h3, .widget-title-home h3{text-align:center !important;}
	#helppeoplemoveforward{padding-right:0px !important;}
	
	.slide-1,.slide-2,.slide-3{position:relative !important;right:auto !important;left:0px !important;transform: none !important;width: 100%;}
	.slidetxt{right:0px !important;}
			
	#newslider{height:auto !important;}
	.slidestmp{height:auto !important;}
	
	.homeEventsImg img{max-width: 100% !important;}
	.bolg_right_container, #right_container{border:0px !important;}
	.page-id-98 .wrapper-cont{padding: 0px 20px;}
	.page-id-98 .common_box .align_right{float:none !important;margin:0 auto !important;}
	.yellow_bar_text span{display:block !important;}
	.common_box img.alignright{margin-left:0px !important;float:none !important;}
	
	ul.categories_list li a{background:none !important;}
	.pum-theme-36364 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close{right:0px !important;}
	
	
}